New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Please backport #2077 to 5.1.x #2479

Closed
ema opened this Issue Nov 3, 2017 · 4 comments

Comments

Projects
None yet
4 participants
@ema

ema commented Nov 3, 2017

The very useful feature contributed by @xcir in #2077 is currently available in 4.1.8 and 5.2.0, but not in 5.1.3. Please consider backporting it to 5.1.x too.

Thanks!

@Dridi

This comment has been minimized.

Member

Dridi commented Nov 3, 2017

Hi @ema, what's preventing you from upgrading to 5.2?

@Dridi

This comment has been minimized.

Member

Dridi commented Nov 3, 2017

In general please keep discussions for the mailing lists, github issues are for actual bug reports. And since we already have #2077 maybe we could move the discussion there?

@ema

This comment has been minimized.

ema commented Nov 3, 2017

what's preventing you from upgrading to 5.2?

Breaking changes to the VSM API, lack of resources to go through major varnish upgrades every three months. :-)

@Dridi Dridi added the a=invalid label Nov 6, 2017

@Dridi

This comment has been minimized.

Member

Dridi commented Nov 6, 2017

Hi @ema, I volunteered to be the bad guy and close this issue. As mentioned on the website [1] the 5.1 series is "retired" and superseded by 5.2 and we are not going to support 5.1 unless someone is willing to sponsor it. For example, 4.1 is maintained and released by Varnish Software and UPLEX also contributes back-ports.

[1] https://varnish-cache.org/releases/index.html

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment